.ag-layout-auto-height, .ag-layout-print {
  .ag-center-cols-container, .ag-center-cols-viewport {
    min-height: 0px !important;
  }
}

.centerHeaderGrid .ag-header-cell-label {
  justify-content: center;
}

:where(.ag-ltr) .ag-checkbox-edit {
  justify-content: center;
  padding-left: 0px !important;
}

.ag-text-field-input{
  text-align: right;
  padding-right: 10px;
}

.ag-cell {
  display: flex;
  align-items: center;
}

.ag-cell-wrap-text {
  line-height: 1.2;
}

